MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003497ATutor- no cat -public2008-07-17 04:442008-08-21 09:33
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003497: forum subscribe icons from .no
Descriptionadd the subscribe to forums icons from atutor.no
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003125)
greg (administrator)
2008-08-20 09:09

Added vegards forum subscribe/unsubscribe icons

- Issue History
Date Modified Username Field Change
2008-07-17 04:44 greg New Issue
2008-07-17 04:44 greg Affects version => SVN
2008-08-20 09:08 greg Status new => assigned
2008-08-20 09:08 greg Assigned To => greg
2008-08-20 09:09 greg Status assigned => resolved
2008-08-20 09:09 greg Fixed in Version => 1.6.1
2008-08-20 09:09 greg Resolution open => fixed
2008-08-20 09:09 greg Note Added: 0003125
2008-08-21 09:33 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker